Bug 36120 - can't login to ftp site
Summary: can't login to ftp site
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Download (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-17 01:00 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-15 18:01:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-04-17 01:00:03 UTC
i can't login to ftp site for download linux 7.1 Isn't it free for download
I alreday register as a user in ftp site, but it still can't get in 
download area

Comment 1 Jay Turner 2001-05-15 18:01:24 UTC
Can we have more details please?  What site are you attempting to log into? 
What messages are you getting when you are denied access?


Note You need to log in before you can comment on or make changes to this bug.